ck_version Struct Reference

`#include <pkcs11.h>`

## Data Fields

unsigned char | major
unsigned char | minor

## Detailed Description

Definition at line 188 of file pkcs11.h.

## Field Documentation

## major

unsigned char ck_version::major

Definition at line 190 of file pkcs11.h.

## minor

unsigned char ck_version::minor

Definition at line 191 of file pkcs11.h.

The documentation for this struct was generated from the following file:

- src/lib/cryptoki_compat/pkcs11.h